Remove check for gcry_kdf_derive
authorWerner Koch <wk@gnupg.org>
Tue, 27 Sep 2011 15:17:06 +0000 (17:17 +0200)
committerWerner Koch <wk@gnupg.org>
Tue, 27 Sep 2011 15:17:06 +0000 (17:17 +0200)
commit537be4ca47eebddd82615d6f1504aa487669536c
tree588f52f0bff09e403f7a7d4f06859359e231ae9a
parentb73ae3ca36547939c9aaf54c0d05fbc93d47c096
Remove check for gcry_kdf_derive

This is not anymore required because we require Libgcrypt 1.5.0 which
features this function.
ChangeLog
configure.ac